fi:
  label:
    back: "‹ Taaksepäin"
    cancel: Peruuta
    clear_all: Tyhjennä
    close: Sulje
    choose: Valitse
    choose_image: "Valitse tiedosto"
    copied: ~
    email: Sähköposti
    first_name: Etunimi
    last_name: Sukunimi
    other: Muu
    phone: Puhelinnumero
    poll: Kysely
    contest: Kilpailu
    quiz: Tietokilpailu
    powered_by: "Palvelun tarjoaa"
    question: Kysymys
    score: "%{score} oikein %{total} :stä"
    thankyou: ~
    validate: validate
    wait: "Ole hyvä ja odota…"
  auth_explanation:
    title: "Miksi tämä suostumus?"
    continue: Jatka
  questions:
    operator:
      multiple_answers_eq: tarkalleen
      multiple_answers_lt: vähintään
      multiple_answers_gt: enintään
    new:
      email_help_text: "Voittajaan otetaan yhteyttä sähköpostitse."
      default_right_answer_text: "Oikea vastaus!"
      default_wrong_answer_text: "Väärä vastaus!"
      newsletter: "Haluatko tilata uutiskirjeen?"
      like_page:
        label: "Tykkäsitkö Facebook-sivustamme?"
  forms:
    errors:
      email: ""
      name_and_email: ""
      name_and_phone: "Sinun on annettava nimi ja puhelinnumero."
      must_answer: "Sinun täytyy antaa vastaus."
      invalid: "Tämä vastaus on virheellinen."
      rank_all_options: ""
      phone:
        is_possible: "Sinun on annettava kelvollinen puhelinnumero."
        invalid_country_code: "Maakoodi on virheellinen."
        too_short: "Puhelinnumero on liian lyhyt."
        too_long: "Puhelinnumero on liian pitkä."
        invalid_length: "Sinun on annettava kelvollinen puhelinnumero."
      select_answers:
        one: "Sinun täytyy valita %{operator} %{count} vaihtoehtoa."
        other: "Sinun täytyy valita %{operator} %{count} vaihtoehtoa."
      must_authenticate: "Sinun täytyy kirjautua sisään Facebookin kautta vahvistaaksesi osallistumisesi."
      already_completed_vote:
        once: "Olet jo täyttänyt tämän kyselyn."
        daily: "Olet jo täyttänyt tämän kyselyn tämän päivän osalta."
        unlimited: "Olet jo lähettänyt sallitun määrän vastauksia. Kiitos osallistumisestasi!"
      unexpected_error_occured: "Tapahtui odottamaton virhe. Yritä uudestaan muutaman hetken kuluttua."
      recaptcha: "Sinun täytyy ratkaista captcha jatkaa."
      geofencing: "Tämä kysely ei ole käytettävissä sijainnissasi."
    new:
      auth:
        explanation: "Tarvitsemme suostumuksesi ainoastaan varmistaaksemme, ettet voi osallistua kahdesti. Facebook-profiilisi tiedoista tallennamme ainoastaan nimesi, Facebook-tunnuksesi ja sähköpostiosoitteesi."
        privacy: "<b>Kunnoitamme yksityisyyttäsi.</b> Katso <a href='%{privacy_policy_url}' target='_blank'>tietosuojaselostettamme</a> saadaksesi lisätietoja."
      disclosure: "Facebook ei millään lailla tue tai hallinnoi tätä kyselyä. Antamiasi tietoja käytetään vain tämän kyselyn tarkoituksiin."
      disclosure_contest: "Facebook ei millään lailla tue tai hallinnoi tätä kilpailua. Antamiasi tietoja käytetään vain tämän kilpailun tarkoituksiin."
      disclosure_quiz: "Facebook ei millään lailla tue tai hallinnoi tätä tietokilpailua. Antamiasi tietoja käytetään vain tämän tietokilpailun tarkoituksiin."
      submit: Lähetä
      start: Aloita
      closed: "Kysely on nyt suljettu. Kiitos osallistumisestasi."
      closed_contest: "Kilpailu on nyt suljettu. Kiitos osallistumisestasi."
      closed_quiz: "Tietokilpailu on nyt suljettu. Kiitos osallistumisestasi."
      referrer: "Ystäväsi <b>%{name}</b> kutsuu sinut täyttämään tämän kyselyn"
      referrer_contest: "Ystäväsi <b>%{name}</b> kutsuu sinut osallistumaan"
      fill_in_with_facebook: "Täytä kentät Facebookin kautta"
    thankyou:
      message: "Kiitos, että sinulla oli aikaa vastata kyselyymme. Auta meitä jakamalla se ystäviesi kanssa."
      message_contest: "Kiitos, että osallistuit kilpailuun. Jaa se saadaksesi ylimääräisen voittomahdollisuuden jokaisesta ystävästä, jonka ohjaat kilpailuun!"
      message_quiz: "<h2>Sait {right}  {total} :stä oikein!</h2> <p>Pystyvätkö ystäväsi voittamaan sinut? Postaa tuloksesi Facebookiin ja haasta ystäväsi voittamaan sinut!</p>"
      message_pquiz: "Jaa tulos ystäviesi kanssa käyttämällä alla olevia painikkeita."
      referrals_count_html:
        one: "Olet ohjannut 1 ystävän kilpailuun."
        other: "Olet ohjannut %{count} ystävää kilpailuun."
      retry: "Lähettää toisen vastaus"
      retry_quiz: "Yritä uudelleen"
      create_poll: "Luo oma kyselysi"
      publish_to_wall: "Postaa Facebookiin"
      share_by_email: "Jaa linkki"
      view_results: "Katso tulokset"
      email_share_text: "Jaa tämä linkki sähköpostin tai pikaviestin kautta:"
      default_newsletter_label: "Tilaa uutiskirjeemme saadaksesi yksinomaisia uutisia ja päivityksiä."
    ad_banner:
      advertisement: Mainos
    show_question:
      continue: Jatka
      percentage_completed: "%{percentage}% täytetty"
  polls:
    new:
      default_title_contest: "Mahdollisuutesi voittaa"
      default_intro: ~
      default_intro_contest: "Täydennä tämä lyhyt kaavake saadaksesi mahdollisuuden voittaa palkinnon!"
      default_intro_icontest: "Osallistu kilpailuun saadaksesi mahdollisuuden voittaa palkinnon!"
      default_intro_quiz: "Oletko mielestäsi fiksu? Osallistu tietokilpailuumme ja testaa tietosi!"
      default_intro_pquiz: "Millainen X olet? Osallistu tietokilpailuun ja saa se selville!"
    share:
      invite_friends: "Kutsu ystäviä"
      publish:
        action_link: "Napsauta kuvaa antaaksesi mielipiteesi!"
        action_link_contest: ~
        confirmation: "Kutsujesi lähetys onnistui."
        post_confirmation: ~
    answers:
      winner_is: ~
  personalities:
    default:
      title: "Olet XYZ!"
      description_html: "XYZ ovat niitä näitä..."
  wall_posts:
    default:
      participant_title_quiz: "Sain {right}  {total} :stä oikein! Pystytkö voittamaan minut?"
      participant_description_quiz: "Osallistu “%{title}” -tietokilpailuun ja saa selville kuinka fiksu olet!"
